\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 8 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1 2  }}

% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
eightcantusnotes =    \relative c'' {
 %     \clef "petrucci-c1"
      %\clef "petrucci-g"
      \voicedefault
      \key c \major
      
      d,4. e8 f g a4. g8 f e f g a b c d e c d c c b b2 a4 d4. % 3
      c8 c4 d1 r4 a4. b8 c d e4. d8 c b c2 b8 a |   % 5
      b4 a2 g4 a2 r4 d, | a' a g c4. b8 a g f e d c |   % 7
      f4 g e g4. e8 e d16 c d2 | c4 g' g g a b c d |   % 9
      e e d4. c8 b4 c a g | c b a4. b8 c4 a b a4.  % 11
      g8 g4 a r8 d, e4 e f g | a f e2 d8 e f g a b c4 |   % 13
      b a2 g4 a2 r4 d | d d c4. d8 e4 f4. e8 d c |   % 15
      d4 c b2 a4 d2 e4 | c2 b4 g a b c d4.  % 17
      c8 c4 d2 r4 b b g | c4. d8 e4 d4. c8 b a g4 c4.  % 19
      b8 a g f e f g a b c a d4 c | b2 a g a4 b |   % 21
      c2 b4 a2 g4 a f | e2 d4. e8 f g a4. g8 f e |   % 23
      f g a b c d e c d c b a b2 | a4 d2 c4 d1 |   % 25
      r4 a4. g8 f e f g a f g2 | f4 e4. d8 d2 c4 d2 |   % 27
      r4 a'4. g8 f e f g a f g2 | f4 e4. d8 d2 c8 b c2 |   % 29
      d\longa \endbar }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \eightcantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

